
/* Stylesheet content from assets/css3.0/recTooltip.css in folder common */
/* Stylesheet content from assets/css3.0/recTooltip.css in folder common */

/* Stylesheet content from assets/css3.0/recTooltip.css in folder common */
.recTooltip {
    position: fixed;
    display: inline-block;
    right: 24px;
    left: auto;
    z-index: 10;
}

.recTooltip .recTooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    z-index: 1;
    padding: 0px 5px;
    bottom: 100%;
    left: 50%;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);

    /* Fade in tooltip - takes 1 second to go from 0% to 100% opac: */
    opacity: 0;
    transition: opacity 1s;
}

.recTooltip .recTooltiptext::after {
    content: "";
    position: absolute;
    top: -10px;
    right: 6px;
    left: auto;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom-color: #000000;
    border-top: 0;
    border-right: 0;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

/*[lang="ar"] .recTooltip {
    position: fixed;
    display: inline-block;
    right: auto;
    left: 24px;
    z-index: 10;
}

.recTooltip:lang(ar) {
    position: fixed;
    display: inline-block;
    right: auto;
    left: 24px;
    z-index: 10;
}*/

.recTooltip {
    position: sticky;
    display: grid;
    z-index: 10;
    margin-top: 50px;
    margin-right: 20px;
}

[lang=ar] .recTooltip {
    position: sticky;
    display: grid;
    z-index: 10;
    margin-top: 50px;
    margin-left: 20px;
}

[lang="ar"] .recTooltip .recTooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    z-index: 1;
    padding: 0px 5px;
    bottom: 100%;
    left: 50%;
    box-shadow: -2px 2px 2px 1px rgba(0, 0, 0, 0.2);

    /* Fade in tooltip - takes 1 second to go from 0% to 100% opac: */
    opacity: 0;
    transition: opacity 1s;
}

[lang="ar"] .recTooltip .recTooltiptext::after {
    content: "";
    position: absolute;
    top: -10px;
    right: auto;
    left: 6px;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom-color: #000000;
    border-top: 0;
    border-left: 0;
    box-shadow: -2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

/* .recTooltip .recTooltiptext::after:lang(ar) {
  content: "";
  position: absolute;
  top: -10px;
  right: auto;
  left: 6px;
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-bottom-color: #000000;
  border-top: 0;
  border-right: none;
  border-left: 0;
  box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
} */
